<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>About Us</title>

<link rel="stylesheet" href="../style.css" type="text/css" />

<link rel="stylesheet" href="../navbar.css" type="text/css" />


<link rel="stylesheet" href="../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 


</span>
<span class="title">
About Us

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../archives/">Archives</a></p>

<p><a href="../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../"><span>Home</span></a></li>
  <li class="selected"><a href="#"><span>About Us</span></a></li>
  <li><a href="../Programme/"><span>Programme</span></a></li>
  <li><a href="../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<h1>Contact</h1>

<p>These events were organised by the following people:</p>

<table>
<thead>
<tr>
<th> Name </th>
<th> Role </th>
</tr>
</thead>
<tbody>
<tr>
<td> Andrew Ruthven </td>
<td> Lead Organiser </td>
</tr>
<tr>
<td> James Bromberger </td>
<td> Supporter </td>
</tr>
</tbody>
</table>


<h2>Andrew Ruthven</h2>

<p><a href="../images/puck.jpg"><img src="../images/puck.jpg" width="80" height="80" class="img" align="right" /></a>
Andrew has been running Debian on his home boxes since Bo was released and installed it using a shoebox full of 3.5" floppies. His first Bo install has been continually upgraded ever since, motherboards may have changed, RAID disks replaced, but it is still the same comptuer: cerberus.</p>

<p>In addition to using Debian at home, Andrew has been able to run Debian at every workplace he's had, both on workstations, latops and servers.</p>

<p>In 2012 Andrew became a Debian Maintainer and intends on upgrading to a Debian Developer when he has time...</p>

<p>Andrew works for <a href="http://www.catalyst.net.nz">Catalyst IT</a> working on many things, including their <a href="http://www.catalyst.net.nz/cloud">OpenStack based Cloud</a> offering.</p>

<ul>
<li>Blog: <a href="http://blog.etc.gen.nz">blog.etc.gen.nz</a></li>
<li>Twitter: <a href="https://twitter.com/puck_">@puck</a></li>
<li>Google+: <a href="https://plus.google.com/100733712123764900735">+AndrewRutnven</a></li>
</ul>


</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="../navbar/">navbar</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2015-02-13T09:45:25Z">Fri 13 Feb 2015 22:45:25 NZDT</time>
<!-- Created <time datetime="2014-11-26T20:37:01Z" pubdate="pubdate">Thu 27 Nov 2014 09:37:01 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
